<?php
/**
 * English translation for the Templates extension
 *
 * @category  Wiki
 * @package   Templates
 * @author    Florian Schmitt <florian@outils-reseaux.org>
 * @copyright 2014 Outils-Réseaux
 * @license   GNU/GPL version 3
 * @link      https://yeswiki.net
 */

return [
                         
    'TEMPLATE_ACTION' => 'Action',
    'TEMPLATE_FILE_NOT_FOUND' => 'Template not found',

    // actions/button.php
    'TEMPLATE_ACTION_BUTTON' => 'Action {{button ...}}',
    'TEMPLATE_LINK_PARAMETER_REQUIRED' => '"link" parameter required',
    'TEMPLATE_RSS_LAST_CHANGES' => 'Last modified pages RSS feed',
    'TEMPLATE_RSS_LAST_COMMENTS' => 'Last comments RSS feed',
    'TEMPLATE_NO_DEFAULT_THEME' => 'The files of template\'s default theme not found. <br />Please re-install the tools template or contact an administrator of this website',
    'TEMPLATE_CUSTOM_GRAPHICS' => 'Appearance of page',
    'TEMPLATE_SAVE' => 'Save',
    'TEMPLATE_APPLY' => 'Apply',
    'TEMPLATE_APPLY_ALL' => 'Apply to the whole site',
    'TEMPLATE_CANCEL' => 'Cancel',
    'TEMPLATE_THEME' => 'Theme',
    'TEMPLATE_SQUELETTE' => 'Template',
    'TEMPLATE_STYLE' => 'Style',
    'TEMPLATE_PRESET' => 'Preset',
    'TEMPLATE_DEFAULT_PRESET' => 'Default preset',
    'TEMPLATE_BG_IMAGE' => 'Background image',
    'TEMPLATE_ERROR_NO_DATA' => 'ERROR : no metadatas to add.',
    'TEMPLATE_ERROR_NO_ACCESS' => 'ERROR : no access rights.',

    // barre de redaction
    'TEMPLATE_VIEW_PAGE' => 'See the page',
    'TEMPLATE_EDIT' => 'Edit',
    'TEMPLATE_EDIT_THIS_PAGE' => 'Edit this page',
    'TEMPLATE_WIKINAME_IS_NOT_A_PAGE' => 'This WikiWord is not a page',
    'TEMPLATE_CLICK_TO_SEE_REVISIONS' => 'Last changes on this page',
    'TEMPLATE_LAST_UPDATE' => 'Modified on',
    'TEMPLATE_OWNER' => 'Owner',
    'TEMPLATE_YOU' => 'you',
    'TEMPLATE_NO_OWNER' => 'No owner',
    'TEMPLATE_CLAIM' => 'Claim',
    'TEMPLATE_CLICK_TO_CHANGE_PERMISSIONS' => 'Change permissions',
    'TEMPLATE_PERMISSIONS' => 'Permissions',
    'TEMPLATE_DELETE' => 'Delete',
    'TEMPLATE_DELETE_PAGE' => 'Delete this page',
    'TEMPLATE_CLICK_TO_SEE_REFERENCES' => 'Incoming URLs to this page',
    'TEMPLATE_REFERENCES' => 'Referrers',
    'TEMPLATE_SLIDESHOW_MODE' => 'See this page as slideshow.',
    'TEMPLATE_SLIDESHOW' => 'Slideshow',
    'TEMPLATE_DYNAMIC_SLIDESHOW' => 'Dynamic diaporama',
    'TEMPLATE_CLASSIC_SLIDESHOW' => 'Classic diaporama',
    'TEMPLATE_SEE_SHARING_OPTIONS' => 'Share this page',
    'TEMPLATE_SHARE' => 'Share',

    // action/diaporama
    // 'DIAPORAMA_PAGE_PARAM_MISSING' => 'Action diaporama : param&ecirc;tre "page" obligatoire.',
    // 'DIAPORAMA_TEMPLATE_PARAM_ERROR' => 'Action diaporama : le param&ecirc;tre "template" pointe sur un fichier inexistant ou illisible. Le template par d&eacute;faut sera utilis&eacute;.',

    // formatage des dates
    'TEMPLATE_DATE_FORMAT' => 'd M Y',

    // recherche
    'TEMPLATE_SEARCH_INPUT_TITLE' => 'Search in YesWiki [alt-shift-C]',
    'TEMPLATE_SEARCH_BUTTON_TITLE' => 'Search the page containing those words.',
    'TEMPLATE_SEARCH_PLACEHOLDER' => 'Search...',
    'TEMPLATE_SEARCH' => 'Search',

    // handler widget
    'TEMPLATE_WIDGET_TITLE' => 'Widget : integrate this page\'s content elsewhere',
    'TEMPLATE_WIDGET_COPY_PASTE' => 'Copy/Paste this HTML code to integrate this page\'s content elsewhere.',

    // handler share
    'TEMPLATE_SHARE_INCLUDE_CODE' => 'Code to integrate in a HTML page',
    'TEMPLATE_SHARE_MUST_READ' => 'To read : ',
    'TEMPLATE_SHARE_FACEBOOK' => 'Share on Facebook',
    'TEMPLATE_SHARE_TWITTER' => 'Share on Twitter',
    'TEMPLATE_SHARE_NETVIBES' => 'Share on Netvibes',
    'TEMPLATE_SHARE_DELICIOUS' => 'Share on Delicious',
    'TEMPLATE_SHARE_GOOGLEREADER' => 'Share on Google Reader',
    'TEMPLATE_SHARE_MAIL' => 'Send this page by mail',
    'TEMPLATE_ADD_SHARE_BUTTON' => 'Add a share button on the top right of the included widget',
    'TEMPLATE_ADD_EDIT_BAR' => 'Add the edition actions bar on the included widget',

    // handler diaporama
    'TEMPLATE_NO_ACCESS_TO_PAGE' => 'You have no access right to this page.',
    'TEMPLATE_PAGE_DOESNT_EXIST' => 'Page doesn\'t exist',
    'PAGE_CANNOT_BE_SLIDESHOW' => 'This page cannot be split in slides (no second level titles)',

    // handler edit
    'TEMPLATE_CUSTOM_PAGE' => 'Preferences for page',
    'TEMPLATE_PAGE_PREFERENCES' => 'Page preferences',
    'PAGE_LANGUAGE' => 'Page\'s language',
    'CHOOSE_PAGE_FOR' => 'Choose a page for',
    'HORIZONTAL_MENU_PAGE' => 'the horizontal menu',
    'FAST_ACCESS_RIGHT_PAGE' => 'fast access on top right corner',
    'HEADER_PAGE' => 'the header (banner)',
    'FOOTER_PAGE' => 'the footer',
    'FOR_2_OR_3_COLUMN_THEMES' => 'For themes with 2 or 3 columns',
    'VERTICAL_MENU_PAGE' => 'the vertical menu',
    'RIGHT_COLUMN_PAGE' => 'the right column',

    // actions/yeswikiversion.php
    'RUNNING_WITH' => 'Run with',

    // 'TEMPLATE_ACTION_SECTION' => 'Action {{section ...}}',
    // 'TEMPLATE_ELEM_SECTION_NOT_CLOSED' => 'l\'action {{section ...}} doit &ecirc;tre ferm&eacute;e par une action {{end elem="section"}}',


    'TEMPLATE_NO_THEME_FILES' => 'Some (or all) of the template\'s files could not be found',
    'TEMPLATE_DEFAULT_THEME_USED' => 'Default template will be used',

    // actions/end.php
    // 'TEMPLATE_ACTION_END' => 'Action {{end ...}}',
    // 'TEMPLATE_ELEM_PARAMETER_REQUIRED' => 'param&egrave;tre "elem" obligatoire',

    // actions/col.php
    // 'TEMPLATE_ACTION_COL' => 'Action {{col ...}}',
    // 'TEMPLATE_SIZE_PARAMETER_REQUIRED' => 'param&egrave;tre "size" obligatoire',
    // 'TEMPLATE_SIZE_PARAMETER_MUST_BE_INTEGER_FROM_1_TO_12' => 'le param&egrave;tre "size" doit &ecirc;tre un entier compris entre 1 et 12',
    // 'TEMPLATE_ELEM_COL_NOT_CLOSED' => 'l\'action {{col ...}} doit &ecirc;tre ferm&eacute;e par une action {{end elem="col"}}',

    // actions/grid.php
    // 'TEMPLATE_ACTION_GRID' => 'Action {{grid ...}}',
    // 'TEMPLATE_ELEM_GRID_NOT_CLOSED' => 'l\'action {{grid ...}} doit &ecirc;tre ferm&eacute;e par une action {{end elem="grid"}}',

    // action/panel.php
    // 'TEMPLATE_ACTION_PANEL' => 'Action {{panel ...}}',
    // 'TEMPLATE_ELEM_PANEL_NOT_CLOSED' => 'l\'action {{panel ...}} doit &ecirc;tre ferm&eacute;e par une action {{end elem="panel"}}',
    // 'TEMPLATE_TITLE_PARAMETER_REQUIRED' => "Param&egrave;tre title obligatoire",

    // action/accordion.php
    // 'TEMPLATE_ACTION_ACCORDION' => 'Action {{accordion ...}}',
    // 'TEMPLATE_ELEM_ACORDION_NOT_CLOSED' => 'l\'action {{accordion ...}} doit &ecirc;tre ferm&eacute;e par une action {{end elem="accordion"}}',


    // actions/buttondropdown.php
    // 'TEMPLATE_ACTION_BUTTONDROPDOWN' => 'Action {{buttondropdown ...}}',
    // 'TEMPLATE_ELEM_BUTTONDROPDOWN_NOT_CLOSED' => 'l\'action {{buttondropdown ...}} doit &ecirc;tre ferm&eacute;e par une action {{end elem="buttondropdown"}}',

    // actions/adminpages.php
    // 'TEMPLATE_ACTION_FOR_ADMINS_ONLY' => 'action réservée aux administrateurs',
    // 'TEMPLATE_CONFIRM_DELETE_PAGE' => 'Etes vous sûr(e) de vouloir supprimer définitivement cette page ?',
    'TEMPLATE_PAGE' => 'Page',
    'TEMPLATE_LAST_MODIFIED' => 'Last change',
    'TEMPLATE_OWNER' => 'Owner',
    'TEMPLATE_ACTIONS' => 'Actions',
    'TEMPLATE_MODIFY' => 'Modify',

    // actions/setwikidefaultheme.php
    'TEMPLATE_FORCE_TEMPLATE' => 'Force to the whole wiki.',

    // themeselector.tpl.html
    'TEMPLATE_PRIMARY_COLOR' => 'Primary color',
    'TEMPLATE_SECONDARY_COLOR_1' => 'Secondary 1 color',
    'TEMPLATE_SECONDARY_COLOR_2' => 'Secondary 2 color',
    'TEMPLATE_NEUTRAL_COLOR' => 'Text color',
    'TEMPLATE_SOFT_COLOR' => 'Neutral color',
    'TEMPLATE_LIGHT_COLOR' => 'Light color',
    'TEMPLATE_MAIN_TEXT_SIZE' => 'Text size',
    'TEMPLATE_MAIN_TEXT_FONT' => 'Text font size',
    'TEMPLATE_MAIN_TITLE_FONT' => 'Title font size',
    'TEMPLATE_CHOOSE_FONT' => 'Choose font',
    'TEMPLATE_SEARCH_POINTS' => 'Search...',
    // 'TEMPLATE_DELETE_CSS_PRESET' => 'Voulez-vous supprimer le preset personnalisé',
    // 'TEMPLATE_ADD_CSS_PRESET_API_HINT' => 'Sauvegarde un fichier preset personnalisé',
    // 'TEMPLATE_DELETE_CSS_PRESET_API_HINT' => 'Supprime un fichier preset personnalisé',
    'TEMPLATE_PRESET_FILENAME' => 'Preset\s name',
    'TEMPLATE_THEME_NOT_SAVE' => 'Not saved theme',
    'TEMPLATE_FILE_NOT_ADDED' => ' not added !',
    'TEMPLATE_FILE_NOT_DELETED' => ' not deleted !',
    // 'TEMPLATE_FILE_ALREADY_EXISTING' => "Le fichier est déjà existant ! Changez de nom de preset ou connectez-vous en admin !",
    // 'TEMPLATE_PRESET_ERROR' => "Impossible d'appliquer ce preset, il y a une erreur !",
    'TEMPLATE_PRESETS' => 'Graphical configurations',
    'TEMPLATE_CREATE_PRESET' => 'Create a new Graphical configuration',
    'TEMPLATE_CUSTOMIZE_PRESET' => 'Graphical configuration',

    // actions-builder
    'AB_template_group_label' => 'Shapes',
    'AB_template_action_label_label' => 'Label',
    // 'AB_template_action_label_example' => 'Texte de votre étiquette à changer par la suite',
    'AB_template_actions_class' => 'Class',
    'AB_template_actions_default' => 'Default',
    'AB_template_actions_color' => 'Color',
    'AB_template_actions_primary' => 'Primary',
    'AB_template_actions_secondary_1' => 'Secondary-1',
    'AB_template_actions_secondary_2' => 'Secondary-2',
    'AB_template_actions_success' => 'Success',
    'AB_template_actions_info' => 'Info',
    'AB_template_actions_warning' => 'Warning',
    'AB_template_actions_danger' => 'Danger',
    'AB_template_action_accordion_label' => 'Display panels in accordion',
    // 'AB_template_action_accordion_example' => "{{panel title=\"Titre 1\"}}\nTexte du panneau 1 à changer par la suite\n{{end elem=\"panel\"}}\n"
        // ."{{panel title=\"Titre 2\"}}\nTexte du panneau 2 à changer par la suite\n{{end elem=\"panel\"}}\n",
    // 'AB_template_action_ariane_label' => 'Fil d\'ariane',
    'AB_template_action_col_label' => 'Column',
    // 'AB_template_action_col_example' => 'Texte de votre colonne à changer par la suite',
    'AB_template_col_size_label' => 'Column width',
    'AB_template_action_grid_label' => 'Display several columns',
    // 'AB_template_action_grid_example' => "{{col size=\"3\"}}\nTexte de la colonne 1 à changer par la suite\n{{end elem=\"col\"}}\n"
        // ."{{col size=\"3\"}}\nTexte de la colonne 2 à changer par la suite\n{{end elem=\"col\"}}\n"
        // ."{{col size=\"3\"}}\nTexte de la colonne 3 à changer par la suite\n{{end elem=\"col\"}}\n"
        // ."{{col size=\"3\"}}\nTexte de la colonne 4 à changer par la suite\n{{end elem=\"col\"}}\n",
    'AB_templates_nav_label' => 'Navigation bar',
    'AB_templates_nav_description' => 'Generate a menu',
    // 'AB_templates_nav_hint' => 'LeNomDeVotrePage doit être le nom de la page dans laquelle vous mettrez cette action. Pensez à coller le code obtenu dans chacune des pages des onglets.',
    'AB_templates_nav_links_label' => 'Links to your wiki pages',
    // 'AB_templates_nav_links_default' => 'LeNomDeVotrePage, LaSecondePage, LaTroisiemePage', // no special chars !!
    // 'AB_templates_nav_links_hint' => 'Nom des pages wiki séparées par des virgules',
    // 'AB_templates_nav_titles_label' => 'Intitulés de vos pages',
    // 'AB_templates_nav_titles_default' => 'Première page, Seconde page, Troisième page',
    // 'AB_templates_nav_titles_hint' => 'Textes de chaque onglet séparés par des virgules',
    'AB_templates_nav_class_label' => 'Display',
    // 'AB_templates_nav_class_tabs' => 'Horizontal souligné',
    // 'AB_templates_nav_class_pills' => 'Horizontal sobre',
    // 'AB_templates_nav_class_justified' => 'Horizontal justifié',
    // 'AB_templates_nav_class_vertical' => 'Vertical',
    // 'AB_templates_nav_hide_if_no_access_label' => 'Masquer si l\'utilisateur n\'a pas accès à la page liée',
    'AB_templates_panel_label' => 'Panel',
    // 'AB_templates_panel_wrappedcontentexample' => 'Texte de votre encadré à modifier par la suite',
    'AB_templates_panel_title_label' => 'Title',
    // 'AB_templates_panel_title_default' => 'Titre de mon encadré',
    // 'AB_templates_panel_type_default' => 'Simple encadré',
    // 'AB_templates_panel_type_collapsible' => 'Accordéon ouvert',
    // 'AB_templates_panel_type_collapsed' => 'Accordéon fermé',
    'AB_templates_section_label' => 'Section',
    // 'AB_templates_section_wrappedcontentexample' => '=====Titre===== Texte de votre section à remplacer par la suite',
    // 'AB_templates_section_bgcolor_label' => 'Couleur de fond',
    // 'AB_templates_section_height_label' => 'Hauteur (en pixels)',
    // 'AB_templates_section_pattern_label' => 'Texture',
    // 'AB_templates_section_pattern_solid' => 'Uni',
    // 'AB_templates_section_pattern_border_solid' => 'Bordure',
    // 'AB_templates_section_pattern_border_dashed' => 'Bordure tirets',
    // 'AB_templates_section_pattern_border_dotted' => 'Bordure pointillés',
    // 'AB_templates_section_pattern_cross' => 'Croix alignés',
    // 'AB_templates_section_pattern_cross_not_aligned' => 'Croix décalées',
    // 'AB_templates_section_pattern_points' => 'Points alignés',
    // 'AB_templates_section_pattern_points_not_aligned' => 'Points décalées',
    // 'AB_templates_section_pattern_zigzag' => 'Zigzag',
    // 'AB_templates_section_pattern_diag' => 'Diagonales',
    // 'AB_templates_section_pattern_reverse' => 'Inverser les couleurs de la texture',
    // 'AB_templates_section_file_label' => 'Image de fond',
    // 'AB_templates_section_file_hint' => 'Entrez le nom.jpg d\'une image déjà uploadé dans cette page, ou le nom d\'une nouvelle image.jpg pour faire apparaitre son boutton d\'upload',
    // 'AB_templates_section_textcolor_label' => 'Tonalité du texte',
    // 'AB_templates_section_textcolor_white' => 'Claire',
    // 'AB_templates_section_textcolor_black' => 'Foncée',
    // 'AB_templates_section_fullwidth_label' => 'Prendre toute la largeur disponible',
    // 'AB_templates_section_shape_label' => 'Forme',
    // 'AB_templates_section_shape_rect' => 'Rectangle',
    // 'AB_templates_section_shape_rounded' => 'Arrondi',
    // 'AB_templates_section_shape_circ' => 'Cercle',
    // 'AB_templates_section_shape_blob1' => 'Blob 1',
    // 'AB_templates_section_shape_blob2' => 'Blob 2',
    // 'AB_templates_section_shape_blob3' => 'Blob 3',
    // 'AB_templates_section_shape_blob4' => 'Blob 4',
    // 'AB_templates_section_shape_blob5' => 'Blob 5',
    // 'AB_templates_section_textalign_label' => 'Centrage du texte',
    // 'AB_templates_section_textalign_left' => 'Calé à gauche',
    // 'AB_templates_section_textalign_right' => 'Calé à droite',
    // 'AB_templates_section_textalign_center' => 'Centré',
    // 'AB_templates_section_textalign_justify' => 'Justifié',
    // 'AB_templates_section_image_label' => 'Comportement de l\'image',
    // 'AB_templates_section_image_cover' => 'Couvre section avec l\'image',
    // 'AB_templates_section_image_fixed' => 'L\'image est bloquée lors du scroll (parallax)',
    // 'AB_templates_section_image_center' => 'L\'image reste centré',
    // 'AB_templates_section_image_parallax' => 'L\'image est légèrement grossie',
    // 'AB_templates_section_height_label' => 'Hauteur préfigurée de la section',
    // 'AB_templates_section_height_one_quarter' => 'un quart de la hauteur',
    // 'AB_templates_section_height_one_third' => 'un tiers',
    // 'AB_templates_section_height_half' => 'une moitié',
    // 'AB_templates_section_height_two_third' => 'deux tiers',
    // 'AB_templates_section_height_three_quarter' => 'trois quarts',
    // 'AB_templates_section_height_full' => '100% hauteur',
    // 'AB_templates_section_animation_label' => 'Animation',
    // 'AB_templates_section_animation_hint' => 'Beaucoup plus d\'effets disponibles sur https://animate.style/',
    // 'AB_templates_section_animation_bounce' => 'Bonds',
    // 'AB_templates_section_animation_flash' => 'Flash',
    // 'AB_templates_section_animation_pulse' => 'Pulse',
    // 'AB_templates_section_animation_rubberband' => 'Elastique',
    // 'AB_templates_section_animation_shakex' => 'Gauche à droite',
    // 'AB_templates_section_animation_shakey' => 'Bas en haut',
    // 'AB_templates_section_animation_headshaked' => 'Secoué',
    // 'AB_templates_section_animation_swing' => 'Swing',
    // 'AB_templates_section_animation_tada' => 'Tada',
    // 'AB_templates_section_animation_wobble' => 'Essuie glace',
    // 'AB_templates_section_animation_jello' => 'Danse',
    // 'AB_templates_section_animation_heartbat' => 'Battemments',
    'AB_templates_section_visible_label' => 'Visible by',
    'AB_templates_section_visible_everyone' => 'Everyone',
    'AB_templates_section_visible_connected_user' => 'Connected user',
    'AB_templates_section_visible_owner' => 'Owner',
    'AB_templates_section_visible_admins' => 'Admins only',
    'AB_templates_section_visible_no_container' => 'Do not use a container',

    // gererdroits
    'ACLS_SELECT_PAGES_FILTER' => 'Filter :',
    'ACLS_SELECT_PAGES_FILTER_ON_PAGES' => 'only pages',
    'ACLS_SELECT_PAGES_FILTER_ON_SPECIALPAGES' => 'special pages only',
    'ACLS_SELECT_PAGES_FILTER_ON_LISTS' => 'only lists',
    'ACLS_SELECT_PAGES_FILTER_FORM' => 'entries of form : {name} ({id})',

    // actions/gererthemes.php
    'GERERTHEMES_ACTIONS' => 'Actions',
    // 'GERERTHEMES_HINT' => 'Cochez les pages que vous souhaitez modifier et choisissez une action en bas de page',
    'GERERTHEMES_INIT_THEME_FOR_SELECTED_PAGES' => 'Init values for selected pages (they will use the default theme)',
    'GERERTHEMES_MODIFY_THEME_FOR_SELECTED_PAGES' => 'Modify values for selected pages',
    'GERERTHEMES_PAGE' => 'Page',

    // actions/progressbar.php
    // 'PROGRESSBAR_REQUIRED_VAL_PARAM' => 'param&egrave;tre "val" obligatoire.',
    // 'PROGRESSBAR_ERROR_VAL_PARAM' => 'le param&egrave;tre "val" doit étre un chiffre entre 0 et 100.',

    // templates/setdefaulttheme.tpl.html
    // 'SETDEFAULTTHEME_HNIT' => 'Le thème par défault est utilisé pour les pages qui n\'ont aucun thème défini (les lignes vides dans le tableau ci dessus)',

    // for edit config
    // 'EDIT_CONFIG_HINT_META_KEYWORDS' => 'Mots clés pour le référencement (séparés par des virgules, pas plus de 20-30)',
    // 'EDIT_CONFIG_HINT_META_DESCRIPTION' => 'Description du site en une phrase, pour le référencement (Attention : ne pas mettre de "." (point))',
    // 'EDIT_CONFIG_HINT_META[ROBOTS]' => 'Empêcher les robots à indexer le wiki (Mettre \'noindex,nofollow,noarchive,noimageindex\')',
    // 'EDIT_CONFIG_GROUP_TEMPLATES' => 'Balises meta pour l\'indexation web', // idéalement 'Mise en forme' mais templates est pour le moment uniquement utilisé pour meta

];
